## ace 7.0.6+dfsg

=== debian/changelog ===
ace (7.0.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 14 Feb 2022 19:22:20 +0000

ace (7.0.6+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v7.0.6
    - Sync debian/* with upstream.
    - Install ACE_Monitor_Control.pc

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 28 Jan 2022 19:42:31 +0000

ace (7.0.5+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v7.0.5
    - Sync debian/* with upstream.
    - Remove upstream applied patch.
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Dec 2021 00:08:17 +0000
