## ace 7.0.8+dfsg

=== debian/changelog ===
ace (7.0.8+dfsg-2ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 11:43:02 +0530

ace (7.0.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 02 Sep 2022 10:31:52 +0100

ace (7.0.8+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v7.0.8
    - Sync debian/* with upstream.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 26 Aug 2022 18:12:01 +0100
