=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ace
 Section: devel
 Priority: optional
-Maintainer: Debian ACE maintainers <team+ace@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ACE maintainers <team+ace@tracker.debian.org>
 Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Johnny Willemsen <jwillemsen@remedy.nl>
 Build-Depends: debhelper-compat (=13), libssl-dev, libxt-dev (>= 4.3.0), libfltk1.3-dev, tk-dev (>= 8.5), libfox-1.6-dev, docbook-to-man, libxerces-c-dev
 Build-Depends-Indep: doxygen, graphviz
@@ -27,7 +28,7 @@
   * mpc-ace: generates project files for a single target
   * mwc-ace: generates workspace files for a set of projects
 
-Package: libace-7.0.7
+Package: libace-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,7 +46,7 @@
 Package: libace-dev
 Architecture: any
 Section: libdevel
-Depends: libace-7.0.7 (= ${binary:Version}), ${misc:Depends}
+Depends: libace-7.0.8 (= ${binary:Version}), ${misc:Depends}
 Suggests: libace-doc, pkg-config
 Replaces: mpc-ace (<< 5.6.3-4)
 Description: C++ network programming framework - development files
@@ -62,7 +63,7 @@
  This package contains the ACE overview documentation, tutorials,
  examples, and information regarding upstream development.
 
-Package: libace-ssl-7.0.7
+Package: libace-ssl-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -73,12 +74,12 @@
 Package: libace-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-ssl-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
+Depends: libace-ssl-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
 Description: ACE secure socket layer library - development files
  This package contains the header files and static library for the ACE
  SSL library.
 
-Package: libace-rmcast-7.0.7
+Package: libace-rmcast-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -92,12 +93,12 @@
 Package: libace-rmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-rmcast-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-rmcast-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE reliable multicast library - development files
  This package contains the header files and static library for the ACE
  reliable multicast library.
 
-Package: libace-tmcast-7.0.7
+Package: libace-tmcast-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -111,12 +112,12 @@
 Package: libace-tmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tmcast-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-tmcast-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE transactional multicast library - development files
  This package contains the header files and static library for the ACE
  transactional multicast library.
 
-Package: libace-htbp-7.0.7
+Package: libace-htbp-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -130,12 +131,12 @@
 Package: libace-htbp-dev
 Architecture: any
 Section: libdevel
-Depends: libace-htbp-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-htbp-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE protocol over HTTP tunneling library - development files
  This package contains the header files and static library for the ACE
  HTBP library.
 
-Package: libace-inet-7.0.7
+Package: libace-inet-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -146,15 +147,15 @@
 Package: libace-inet-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE Inet protocol library - development files
  This package contains the header files and static library for the ACE
  Inet protocol library.
 
-Package: libace-inet-ssl-7.0.7
-Architecture: any
-Section: libs
-Depends: libace-inet-7.0.7, libace-ssl-7.0.7, ${shlibs:Depends}, ${misc:Depends}
+Package: libace-inet-ssl-7.0.8
+Architecture: any
+Section: libs
+Depends: libace-inet-7.0.8, libace-ssl-7.0.8, ${shlibs:Depends}, ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library
  This package provides an ACE addon library for clients (and possibly
  servers at some point) using Inet protocols which support SSL, such as
@@ -163,7 +164,7 @@
 Package: libace-inet-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-ssl-7.0.7 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-ssl-7.0.8 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library - development files
  This package contains the header files and static library for the ACE
  SSL-enabled Inet protocol library.
@@ -180,7 +181,7 @@
  basically the same options and functionality. ace_gperf simply takes
  advantage of some of the features provided by the ACE library.
 
-Package: libacexml-7.0.7
+Package: libacexml-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -196,12 +197,12 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libacexml-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libacexml-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SAX based XML parsing library - development files
  This package contains the header files and static library for the ACE
  XML parsing library.
 
-Package: libace-xml-utils-7.0.7
+Package: libace-xml-utils-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -215,12 +216,12 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libace-xml-utils-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
+Depends: libace-xml-utils-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
 Description: ACE XML utility classes and methods - development files
  This package contains the header files and static library for the ACE XML
  Utils library
 
-Package: libkokyu-7.0.7
+Package: libkokyu-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -234,12 +235,12 @@
 Package: libkokyu-dev
 Architecture: any
 Section: libdevel
-Depends: libkokyu-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libkokyu-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE scheduling and dispatching library - development files
  This package contains the header files and static library for the ACE
  scheduling and dispatching library.
 
-Package: libace-xtreactor-7.0.7
+Package: libace-xtreactor-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -257,12 +258,12 @@
 Package: libace-xtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-xtreactor-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
+Depends: libace-xtreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
 Description: ACE-GUI reactor integration for Xt - development files
  This package contains header files and static library for the ACE-Xt
  reactor integration.
 
-Package: libace-tkreactor-7.0.7
+Package: libace-tkreactor-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -281,12 +282,12 @@
 Package: libace-tkreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tkreactor-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev (>= 8.5), ${misc:Depends}
+Depends: libace-tkreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev (>= 8.5), ${misc:Depends}
 Description: ACE-GUI reactor integration for Tk - development files
  This package contains header files and static library for the ACE-Tk
  reactor integration.
 
-Package: libace-flreactor-7.0.7
+Package: libace-flreactor-7.0.8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -304,5 +305,4 @@
 Package: libace-flreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-flreactor-7.0.7 (= ${binary:Version}), libace-dev (= ${binary:Version}), libfltk1.3-dev, ${misc:Depends}
-Description: ACE-GUI reactor integration for FLTK - development files
+Depends: libace-flreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libfltk1.3-dev, ${misc:Depends}
