## ace 7.1.2+dfsg

=== debian/changelog ===
ace (7.1.2+dfsg-2.1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 10:25:42 +0530

ace (7.1.2+dfsg-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:16:14 +0000

ace (7.1.2+dfsg-2.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 01:08:46 +0000

ace (7.1.2+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061863

 -- Steve Langasek <vorlon@debian.org>  Tue, 27 Feb 2024 22:56:50 +0000

ace (7.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Dec 2023 17:28:25 +0000

ace (7.1.2+dfsg-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Fix day-of-week for changelog entries 5.4.7-4, 5.4-3.

  [ Sudip Mukherjee ]
  * Update to upstream v7.1.2
    - Sync debian/* files with upstream.
    - Use common changelog, MPC/ChangeLog has been removed by upstream.
  * Update Standards-Version to 4.6.2
  * Add linitan overrides.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Dec 2023 20:51:44 +0000
