=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian ACE maintainers <team+ace@tracker.debian.org>
 Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Johnny Willemsen <jwillemsen@remedy.nl>
-Build-Depends: debhelper-compat (=13), libssl-dev, libxt-dev (>= 4.3.0), libfltk1.3-dev, tk-dev (>= 8.5), libfox-1.6-dev, docbook-to-man, libxerces-c-dev
+Build-Depends: dpkg-dev (>= 1.22.5), dpkg-dev (>= 1.22.5), debhelper-compat (=13), libssl-dev, libxt-dev (>= 4.3.0), libfltk1.3-dev, tk-dev (>= 8.5), libfox-1.6-dev, docbook-to-man, libxerces-c-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/ace.git
 Vcs-Browser: https://salsa.debian.org/debian/ace
 Homepage: https://www.dre.vanderbilt.edu/~schmidt/ACE.html
@@ -28,7 +28,10 @@
   * mpc-ace: generates project files for a single target
   * mwc-ace: generates workspace files for a set of projects
 
-Package: libace-7.0.8
+Package: libace-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-7.1.2
+Breaks: libace-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -46,7 +49,7 @@
 Package: libace-dev
 Architecture: any
 Section: libdevel
-Depends: libace-7.0.8 (= ${binary:Version}), ${misc:Depends}
+Depends: libace-7.1.2t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: libace-doc, pkg-config
 Replaces: mpc-ace (<< 5.6.3-4)
 Description: C++ network programming framework - development files
@@ -63,7 +66,10 @@
  This package contains the ACE overview documentation, tutorials,
  examples, and information regarding upstream development.
 
-Package: libace-ssl-7.0.8
+Package: libace-ssl-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-ssl-7.1.2
+Breaks: libace-ssl-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -74,12 +80,15 @@
 Package: libace-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-ssl-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
+Depends: libace-ssl-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
 Description: ACE secure socket layer library - development files
  This package contains the header files and static library for the ACE
  SSL library.
 
-Package: libace-rmcast-7.0.8
+Package: libace-rmcast-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-rmcast-7.1.2
+Breaks: libace-rmcast-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -93,12 +102,15 @@
 Package: libace-rmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-rmcast-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-rmcast-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE reliable multicast library - development files
  This package contains the header files and static library for the ACE
  reliable multicast library.
 
-Package: libace-tmcast-7.0.8
+Package: libace-tmcast-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-tmcast-7.1.2
+Breaks: libace-tmcast-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -112,12 +124,15 @@
 Package: libace-tmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tmcast-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-tmcast-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE transactional multicast library - development files
  This package contains the header files and static library for the ACE
  transactional multicast library.
 
-Package: libace-htbp-7.0.8
+Package: libace-htbp-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-htbp-7.1.2
+Breaks: libace-htbp-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -131,12 +146,15 @@
 Package: libace-htbp-dev
 Architecture: any
 Section: libdevel
-Depends: libace-htbp-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-htbp-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE protocol over HTTP tunneling library - development files
  This package contains the header files and static library for the ACE
  HTBP library.
 
-Package: libace-inet-7.0.8
+Package: libace-inet-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-inet-7.1.2
+Breaks: libace-inet-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -147,15 +165,18 @@
 Package: libace-inet-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE Inet protocol library - development files
  This package contains the header files and static library for the ACE
  Inet protocol library.
 
-Package: libace-inet-ssl-7.0.8
-Architecture: any
-Section: libs
-Depends: libace-inet-7.0.8, libace-ssl-7.0.8, ${shlibs:Depends}, ${misc:Depends}
+Package: libace-inet-ssl-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-inet-ssl-7.1.2
+Breaks: libace-inet-ssl-7.1.2 (<< ${source:Version})
+Architecture: any
+Section: libs
+Depends: libace-inet-7.1.2t64, libace-ssl-7.1.2t64, ${shlibs:Depends}, ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library
  This package provides an ACE addon library for clients (and possibly
  servers at some point) using Inet protocols which support SSL, such as
@@ -164,7 +185,7 @@
 Package: libace-inet-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-ssl-7.0.8 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-ssl-7.1.2t64 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library - development files
  This package contains the header files and static library for the ACE
  SSL-enabled Inet protocol library.
@@ -181,7 +202,10 @@
  basically the same options and functionality. ace_gperf simply takes
  advantage of some of the features provided by the ACE library.
 
-Package: libacexml-7.0.8
+Package: libacexml-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libacexml-7.1.2
+Breaks: libacexml-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -197,12 +221,15 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libacexml-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libacexml-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SAX based XML parsing library - development files
  This package contains the header files and static library for the ACE
  XML parsing library.
 
-Package: libace-xml-utils-7.0.8
+Package: libace-xml-utils-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-xml-utils-7.1.2
+Breaks: libace-xml-utils-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -216,12 +243,15 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libace-xml-utils-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
+Depends: libace-xml-utils-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
 Description: ACE XML utility classes and methods - development files
  This package contains the header files and static library for the ACE XML
  Utils library
 
-Package: libkokyu-7.0.8
+Package: libkokyu-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libkokyu-7.1.2
+Breaks: libkokyu-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -235,12 +265,15 @@
 Package: libkokyu-dev
 Architecture: any
 Section: libdevel
-Depends: libkokyu-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libkokyu-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE scheduling and dispatching library - development files
  This package contains the header files and static library for the ACE
  scheduling and dispatching library.
 
-Package: libace-xtreactor-7.0.8
+Package: libace-xtreactor-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-xtreactor-7.1.2
+Breaks: libace-xtreactor-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -258,12 +291,15 @@
 Package: libace-xtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-xtreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
+Depends: libace-xtreactor-7.1.2t64 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
 Description: ACE-GUI reactor integration for Xt - development files
  This package contains header files and static library for the ACE-Xt
  reactor integration.
 
-Package: libace-tkreactor-7.0.8
+Package: libace-tkreactor-7.1.2t64
+Provides: ${t64:Provides}
+Replaces: libace-tkreactor-7.1.2
+Breaks: libace-tkreactor-7.1.2 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -273,36 +309,3 @@
  Window System. Each of these extends the ACE_Select_Reactor to work
  with a specific toolkit. By using these reactors, your GUI
  application can remain single threaded yet still respond to both GUI
- events, such as button presses, and your own application events.
- .
- The ACE_TkReactor provides reactor functionality around the popular
- Tcl/Tk library. The underlying Tcl/Tk method used is
- Tcl_DoOneEvent().
-
-Package: libace-tkreactor-dev
-Architecture: any
-Section: libdevel
-Depends: libace-tkreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev (>= 8.5), ${misc:Depends}
-Description: ACE-GUI reactor integration for Tk - development files
- This package contains header files and static library for the ACE-Tk
- reactor integration.
-
-Package: libace-flreactor-7.0.8
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: ACE-GUI reactor integration for FLTK
- Recognizing the need to write reactor-based GUI applications, the ACE
- community has created several reactor extensions for use with X
- Window System. Each of these extends the ACE_Select_Reactor to work
- with a specific toolkit. By using these reactors, your GUI
- application can remain single threaded yet still respond to both GUI
- events, such as button presses, and your own application events.
- .
- The ACE_FlReactor integrates with the FastLight toolkit's Fl::wait()
- method.
-
-Package: libace-flreactor-dev
-Architecture: any
-Section: libdevel
-Depends: libace-flreactor-7.0.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libfltk1.3-dev, ${misc:Depends}
